Bug 869917 - drupal7-feeds-2.0-alpha7 is available
drupal7-feeds-2.0-alpha7 is available
Product: Fedora
Classification: Fedora
Component: drupal7-feeds (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Borsa
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-10-25 02:52 EDT by Upstream Release Monitoring
Modified: 2012-12-20 11:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-20 11:12:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-10-25 02:52:16 EDT
Latest upstream release: 2.0-alpha7
Current version in Fedora Rawhide: 2.0
URL: http://drupal.org/project/feeds

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
Comment 1 Fedora Update System 2012-10-25 17:39:44 EDT
drupal7-feeds-2.0-0.6.alpha7.fc18 has been submitted as an update for Fedora 18.
Comment 2 Fedora Update System 2012-10-25 17:41:49 EDT
drupal7-feeds-2.0-0.6.alpha7.fc17 has been submitted as an update for Fedora 17.
Comment 3 Fedora Update System 2012-10-25 22:27:36 EDT
drupal7-feeds-2.0-0.6.alpha7.fc16 has been submitted as an update for Fedora 16.
Comment 4 Fedora Update System 2012-10-25 22:50:32 EDT
drupal7-feeds-2.0-0.6.alpha7.el6 has been submitted as an update for Fedora EPEL 6.
Comment 5 Fedora Update System 2012-10-26 08:03:27 EDT
drupal7-feeds-2.0-0.6.alpha7.el5 has been submitted as an update for Fedora EPEL 5.
Comment 6 Fedora Update System 2012-10-26 14:38:29 EDT
Package drupal7-feeds-2.0-0.6.alpha7.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing drupal7-feeds-2.0-0.6.alpha7.el6'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-12-20 11:12:31 EST
drupal7-feeds-2.0-0.6.alpha7.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.